Copy PageList Blueprintsget https://api.controlup.com/v1/organizations/{orgId}/blueprintsReturns a paginated list of Blueprints in your organization.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.Query Params_pageint32≥ 1Defaults to 1The page of results to return. The first page is page number 1._limitint32≥ 1Defaults to 10The number of results returned per page._sortBystringenumSorts results according to the specified field.namedescriptionmodecreated_atupdated_atlast_run_atAllowed:namedescriptionmodecreated_atupdated_atlast_run_at_orderstringenumThe sort order (ascending / descending) of the field specified by the _sortBy parameter.ascascdescAllowed:ascdesc_searchstringA search filter that is applied to all fields. Only results that contain the specified string are returned._formatstringenumDefaults to jsonThe format of returned results.jsonjsonxmlcsvAllowed:jsonxmlcsvsource_org_idarray of objectsOnly Blueprints whose source tenant is one of these organization IDs are returned.source_org_idADD uuidmodearray of objectsOnly Blueprints with one of these deploy modes are returned.modeAllowed:overrideadd_to_existingADD stringconfig_typesarray of objectsOnly Blueprints that include at least one of these configuration types are returned.config_typesAllowed:dashboardscustom_rolesworkflowsalert_rulesscriptsevent_logsADD stringResponses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 409Conflict 500Internal Server ErrorUpdated about 7 hours ago List a run's per-target jobsCreate a BlueprintDid this page help you?YesNo